Subject: bug#60308: 30.0.50; Can't read some PDF files any more

From: Manuel Giraud <[email-masked]>
Date: Sat, 07 Jan 2023 21:58:48 +0100

Eli Zaretskii <[email-masked]> writes:

[...]

>> More precisely: it happens for pages with a '<' character.  Other pages of 
>> the document are rendered correctly.
>
> If it's rare, maybe a PROBLEMS entry is good enough.

I guess I'm not lucky because most of the document I read have some
pages with a '<' character 😅

Anyway, I'm fine with an etc/PROBLEMS entry.  For the moment, I'll set
doc-view-mupdf-use-svg to nil and try to see with Stephen how to have it
handled upstream.
-- 
Manuel Giraud